/* CSS Document */
/*=====Services Grid=====*/
.cs-sorting{
	float: right;
	position: relative;
	text-align: left;
}
.cs-sorting select{
	float: left;
	width: 245px;
	height: 32px;
	background-color: #fff;
	border: 1px solid #cfcfcf;
	padding: 6px 12px 6px 12px;
	color: #999999;
	position: relative;
}
.cs-sorting > a:before{
	content: "\f0d7";
	font-family: FontAwesome;
	position: absolute;
	right: 15px;
	top: 4px;
	color: #999;
	font-size: 20px;
}
.cs-sorting ul{
	background-color: #fff;
	box-shadow: 0px 0px 4px 1px #cfcfcf;
	padding: 20px;
	width: 246px;
	float: left;
	position: absolute;
	left: 0px;
	top: 32px;
	z-index: 99;
	opacity: 0;
	visibility: hidden;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-o-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}
.cs-sorting:hover ul{
	opacity: 1;
	visibility: visible;
}
.cs-filter option{
	list-style: none;
	padding: 6px 10px 7px 10px;
	border-top: 1px solid #d9d9d9;
}
option:hover{
	background: #000;
}
.cs-sorting ul li:first-child{
	padding-top: 0px;
	border-top: none;
}
.cs-sorting ul li a{
	color: #999;
	font-size: 12px;
	text-transform: uppercase;
	cursor: pointer;
}
.col-md-8 .our-services.services-grid article{
	width:30%;
}
.our-services.services-grid article.ver1 a.btnreadmore{
	opacity:1;
}
.our-services.services-grid article.ver1:hover{
	box-shadow:none;
}
.our-services.services-grid article.ver1:after, 
.our-services.services-grid article.ver1:before{
	display:none;
}

/*=====Services Grid Close=====*/
/*=====Services Medium=====*/
.our-services.services-medium article{
	width:100%;
	float:left;
	margin-left:0%;
}
.our-services.services-medium{
	margin-left: 0px;
	width: 100%;
}
.our-services.services-medium article{
	border-bottom:1px solid #e7e7e7;
	padding: 0px 0 30px 0;
	margin-bottom: 30px;
}
.our-services.services-medium article:last-child{
	padding: 0px;
	border: none;
}
.our-services.services-medium article figure{
	float:left;
}
.our-services.services-medium article .text{
	margin-left:265px;
}
.our-services.services-medium article.no-img .text{
	margin-left: 0px;
}
/*=====Services Medium Close=====*/
/*=====Contect Us=====*/
/*.rich_editor_text h3{
	font-size:20px;
	color:#475a69;
	margin:0 0 5px 0;
	font-weight:700;
}
.rich_editor_text p{
	line-height: 1.4;
}*/
.text-info,
.cs-map{
	float: left;
	width: 100%;
}
.text-info p{
	margin: 0px 0px 0px 0px;
	font-family: 'Source Sans Pro', sans-serif;
	color: #666666;
}
.text-info i{
	width: 41px;
	height: 41px;
	float: left;
	background-color: #a3a3a3;
	color: #fff;
	border-radius: 100%;
	text-align: center;
	padding: 14px 0px 0px 0px;
	margin: 0px 22px 0px 0px;
}
.postel-text{
	margin: 0px 0px 25px 63px;
}
.text-info ul li{
	list-style: none;
	float: left;
	width: 100%;
	margin: 0px 0px 11px 0px;
}
.text-info span{
	color: #333333;
	font-size: 16px;
	font-weight: 700;
	font-family: 'Roboto Condensed', sans-serif;
}

.text-info ul
{
	padding:0px;
}


/*
==============================================
Respond Form Section
==============================================
*/
#respond{
    float:left;
    width:100%;
    background:#fff;
    margin-bottom:30px;
}
.respond .comment-reply-title small{
	float: right;
	margin: 7px 0px 0px 0px;
}
#respond form p{
	width: 100%;
	margin: 0px 0px 10px 0px;
}
#respond form.comment-form p{
	margin: 0px 0px 10px 0px;
	width: 70%;
}
#respond .comment-reply-title{
	margin-right: 20px;
}
.logged-in-as{
	padding-top: 2px;
}
#respond form.comment-form p.comment-form-comment{
	width: 100%;
}
#respond form p label{
    float:left;
    width:100%;
    color:#666666;
    font-size:16px;
    font-weight:700;
    text-transform:capitalize;
    margin-bottom:2px;
    line-height: 22px;
    font-family: 'Roboto Condensed', sans-serif;
}
#respond form p label span{
	color:#999999;
	font-weight:400;
	font-size:12px;
	margin-left:10px;
	font-family: 'Source Sans Pro', sans-serif;
}
#respond form textarea{
    height:175px;
    padding:15px;
}
#respond form p input, #respond form p textarea{
    color: #c0c0c0;
    resize: none;
    font-weight:400;
    font-size: 12px;
	width:100%;
	border:1px solid #999999;
}
#respond form p.form-submit{
	margin-top: 20px;
}
#respond form p input[type="submit"] {
    float:left;
    border: none;
    color: #fff;
    padding:10px 35px;
    font-size:16px;
    font-weight:400;
    text-transform:uppercase;
	width:auto;
}
/*=====Contect Us Close=====*/
/*=====Team Detail Start=====*/
.team-detail figure,
.cs-blog article figure{
	overflow: hidden;
}
.cs-blog.blog-detail article figure figcaption.team-info img,
.cs-blog.blog-detail.team-detail article figure img{
	width: auto;
}
.team-detail figure figcaption.team-info,
.cs-blog article figcaption.team-info{
	opacity: 1;
	width: 43%;
	border-top: 6px solid #01aef0;
	background-color: #f2f2f2;
	box-shadow: 0px 5px 0px #fff inset, -7px 20px 0px rgba(0,0,0,0.4);
	-webkit-transform: scale(1);
	   -moz-transform: scale(1);
	    -ms-transform: scale(1);
	     -o-transform: scale(1);
	        transform: scale(1);
}
figcaption.team-info ul{
	margin: 0px 0px 0px 0px;
	float: left;
	width: 100%;
}
figcaption.team-info{
	right: 0px;
	top: 0px;
	background-color: #f2f2f2;
	padding: 20px 30px 0px 30px;
	width: 43%;
	height: 100%;
}
figcaption.team-info ul li{
	list-style: none;
	margin: 0px 0px 10px 0px;
	float: left;
	width: 100%;
}
figcaption.team-info ul li .followus a{
	margin: 0px 12px 0px 0px;
}
figcaption.team-info ul li p{
	margin: 0px;
	font-size: 14px;
	color: #777777;
}
figcaption.team-info ul li p a{
	color: #777777;
}
figcaption.team-info ul li span{
	color: #333333;
	font-size: 12px;
	float: left;
	width: 100%;
	margin-bottom: -1px;
}
.cs-appointment{
	float: left;
	width: 100%;
	font-size: 18px;
	color: #fff;
	text-transform: uppercase;
	padding: 7px 0px;
	text-align: center;
	font-weight: 600;
}
.team-det-info{
	float: left;
	width: 100%;
}
.team-det-info.widget header{
	margin-bottom: 10px;
}
.cs-blog.blog-detail .team-det-info article{
	padding: 30px 36px;
	margin: 0px 0px 10px 0px;
}
.team-det-info article{
	background-color: #f6f6f6;
	float: left;
	width: 100%;
	padding: 30px 36px;
	margin: 0px 0px 10px 0px;
}
.team-det-info article p{
	margin-bottom: 15px;
}
.team-det-info article h4{
	color: #333333;
	font-size: 16px;
}
.team-det-info article time{
	background-color: #4c4c4c;
	color: #fff;
	padding: 4px 10px;
	font-size: 12px;
	border-radius: 40px;
}
/*=====Team Detail End=====*/
.archive-page article.viewme .text.viewme{
	margin-bottom: 0px;
}
.team-detail .figure_detail img{
	width: auto;
}